Requisitos mínimos de hardware: Dependiendo de la capacidad necesaria para las impresoras y los flujos de trabajo de impresión, un sistema AIX o Windows Server® capaz de ejecutar cualquiera de los siguientes sistemas operativos.

Requisitos de software: InfoPrint Manager para AIX requiere AIX versión 5.3, 6.1 o 7.1.

InfoPrint Manager para Windows requiere Microsoft® Windows Server 2008 Standard Edition, Windows Vista® Business y Enterprise Editions, Windows 7, Windows Server 2003 Standard Edition y R2 Standard Edition, Windows XP Professional, o Windows 2000 Professional o Windows 2000 Server.

La GUI basada en web es compatible con Internet Explorer 6.1 o superior, o Mozilla Firefox.

Métodos de envío: Línea de comandos pdpr

InfoPrint® Submit Express

InfoPrint Select

InfoPrint Job Ticketer

lp, lpr, AIX enq y qprt

Hotfolders

Aplicaciones SAP

AFP™ Download Plus de Print Services Facility para z/OS® AFP Download de Print Services Facility para z/OS